Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 10:53:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mani Bot:  Hi Mani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9671861155 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971565684412            02:46 PM, 21st Jun                   Sohaib                   Hi Mani, Good 
 Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:46 PM, 21st Jun                     mani                    Hi Sohaib , i gave place the on-line order but i forgot to change my adress and my mobile which i used before           02:48 PM, 21st Jun                     mani                    Am sataying in the same address only my room number is changed           02:48 PM, 21st Jun                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account and from the setting option, you can update your correct phone number.           02:50 PM, 21st Jun                   Sohaib                   Is there anything else I can help you with?           02:51 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shoppi
 ng with us.  Have a wonderful day.           02:53 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745053